net-im/
vacuum

Qt Crossplatform Jabber client

http://www.vacuum-im.org/

Version 1.3.0 is available upstream. Please consider updating!
It seems that version 1.3.0 is available upstream, while the latest version in the Gentoo tree is 1.3.0_pre20180105.

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
UnstableOnly for arches: [ amd64, x86 ], all versions are unstable: [ 1.3.0_pre20180105 ]
UnstableOnly for arches: [ amd64, x86 ], all versions are unstable: [ 1.3.0_pre20180105 ]
9999 : 0 amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
NonexistentBlocker nonexistent blocker RDEPEND="!net-im/vacuum-spellchecker": no matches in repo history
NonexistentBlocker nonexistent blocker RDEPEND="!net-im/vacuum-spellchecker": no matches in repo history
1.3.0_pre20180105 : 0 ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
NonexistentBlocker nonexistent blocker RDEPEND="!net-im/vacuum-spellchecker": no matches in repo history
NonexistentBlocker nonexistent blocker RDEPEND="!net-im/vacuum-spellchecker": no matches in repo history

Changelog